conf-gfortran

Virtual package relying on a gfortran system installation
Description
Install
Published
17 Dec 2018
Dependencies
Reverse Dependencies
lbfgs
>= "0.9.2"
owl
= "0.3.0"